Poodle Fix

We’ve removed SSLv3 from the protocol suite we use for SSL. This means that we are not vulnerable to Poodle attacks.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.